.DescSection
{
	margin:0 0 25px;
}
.DescSection
{
	margin:0 0 25px;
}
.FilesList table
{
	width:100%;
}
.FilesList table td
{
    vertical-align: middle !important;
}
.FilesList .Item
{
	border-top:1px solid #F0F0F0;
	padding:19px 0 0;
	margin:0 0 20px;
	line-height:normal;
}
.FilesList .Item:first-child
{
	border:none;
	padding:0;
}
.FilesList .Item h2
{    
	color:#305d93;
	font-size: 14px !important;    
	margin:0 !important;    
}
.FilesList .Item h2 a
{    
	text-decoration:none;
}
.FilesList .Item .IconTD
{
    vertical-align: top !important;
}
.FilesList .Item .NameTD
{
	width:335px;
	padding:0 0 0 15px;
}
.FilesList .Item .Anonse
{
	color: #535353;
    font-size: 11px;
    margin: 10px 0 0;
}
.FilesList .Item .Anonse p
{
	padding:0;
}
.FilesList .Item .Date
{
	margin:6px 0 0;
	color:#393939;
	font-size:11px;
}
.FilesList .Item .PublicDate
{
    color: #737373;
    font-size: 11px;
    margin: 5px 0 0;
}
.FilesList .Item .PropertiesTD
{
	padding:0 43px 0 0;
	text-align:right;
	width:120px;
}
.FilesList .Item .FormatTD
{
	width:125px;
}
.FilesList .Item .DownloadTD a
{
	text-decoration:none;
    border-bottom: 1px dotted;
}